Subject: RE:Re: Message from Walmart.com Customer: Give feedback, 200011058969228 #Ref 2023053100313559
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 31 May 2023 15:03:26 -0700

Hello Roshini-

You're welcome, happy to assist!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Thank you for your prompt response.

Thank you,

Roshini

On Wed, May 31, 2023 at 12:46 PM Designer Living Inc. <[email-masked]> wrote:

Hello Roshini / Walmart -

We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery. Meanwhile, you can just dispose the set you have now once the replacement arrives.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Roshini Kamanur Ganesh wants to connect with you for the order below:

Customer Order Number:  200011058969228

Purchase Order No:  108813992532643

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces King Comforter Set with Bed skirt Microfiber 5-Piece  Floral Printed Comforter Set, Blush/Gray/1338201537

Customer Message:

Washed the comforter with cold water and low heat dry and it’s completely ruined. The soft material inside the comforter has now now become big lumps. I don’t have the cover to return this coz I trashed it. I’d like this to be replaced. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team